using System.IO;

namespace DualScreenDemo
{
    public partial class PrimaryForm
    {

        private void YingWenButton_Click(object sender, EventArgs e)
        {
            OnLanguageButtonClick(yingWenButton, yingWenActiveBackground, "英語");
        }
    }
}